@charset "UTF-8";
/* CSS Document */

/* 元のサイトに入っている設定。プレビュー用に入れてある。実装の時は重複するので削除しても良い*/

body {
    -webkit-print-color-adjust: exact;
    /*background-color: #dae6f2;*/
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
}

div {
    display: block;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.header .container .lang .input-group .logout .btn {
    background-image: url(/img/btn_logout.png);
}

.header .container .lang .input-group .login .btn {
    background-image: url(/img/btn_login.png);
}

.header .container .lang .input-group .logout .btn:hover {
    background-image: url(/img/btn_logout_hover.png);
}

.header .container .lang .input-group .login .btn:hover {
    background-image: url(/img/btn_login_hover.png);
}

/* メディアクエリ*/

@media screen and (max-width: 767px) {
    .header .container .lang .input-group .logout .btn {
        background-image: url(/img/btn_logout_sp.png);
    }
    .header .container .lang .input-group .login .btn {
        background-image: url(/img/btn_login_sp.png);
    }
    .header .container .lang .input-group .logout .btn:hover {
        background-image: url(/img/btn_logout_sp_on.png);
    }
    .header .container .lang .input-group .login .btn:hover {
        background-image: url(/img/btn_login_sp_on.png);
    }
}

@media screen and (max-width: 568px) {
    .header .container .lang .input-group .logout .btn {
        background-image: url(/img/btn_logout_sp2.png);
    }
    .header .container .lang .input-group .login .btn {
        background-image: url(/img/btn_login_sp2.png);
    }
    .header .container .lang .input-group .logout .btn:hover {
        background-image: url(/img/btn_logout_sp2_on.png);
    }
    .header .container .lang .input-group .login .btn:hover {
        background-image: url(/img/btn_login_sp2_on.png);
    }
}

/*//////////////////////メディアクエリ/////////////////////////*/

@media screen and (min-width: 768px) {
    .navbar-nav>li {
        width: calc(85% / 3);
        /*--- for number = items ---*/
        margin-right: 4%;
    }
}

.navbar-nav>li:last-child {
    margin-right: 0;
}

@media screen and (min-width: 768px) {
    .img-responsiveSP {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .img-responsivePC {
        display: none;
    }
}

@media screen and (max-width: 360px) {}